source "https://rubygems.org"

ruby "2.3.1"

gem "rake"

group :development do
  gem "pry-byebug"

  # These gems are tools rather than libraries. `sudo gem install` might be required.
  gem "ruby2ruby"
  gem "debride"
  gem "flog"
  gem "flay"
  gem "minitest-autotest"
  # gem "ZenTest" # uncomment for zentest. Beware its autotest conflicts w/newest
end

group :development, :test do
  gem "minitest"
  gem "pry"
end

group :test do
  # gem "single_cov" # if/when it works with test_*.rb files
end
